
/** Coin Slider additional styles **/
.cs-buttons a {
    border-radius: 50%;
    background: #CCC;
    background: -webkit-linear-gradient(top,  #CCCCCC, #F3F3F3); /* webkit browsers */
    background:    -moz-linear-gradient(top,  #CCCCCC, #F3F3F3); /* firefox 3.6+ */
    background:      -o-linear-gradient(top,  #CCCCCC, #F3F3F3); /* opera */
    background:     -ms-linear-gradient(top,  #CCCCCC, #F3F3F3); /* IE10 */
    background:         linear-gradient(top,  #CCCCCC, #F3F3F3); /* css3 */      
}
a.cs-active {
    background: #599BDC;
    background: -webkit-linear-gradient(top,  #599BDC, #3072B3); /* webkit browsers */
    background:    -moz-linear-gradient(top,  #599BDC, #3072B3); /* firefox 3.6+ */
    background:      -o-linear-gradient(top,  #599BDC, #3072B3); /* opera */
    background:     -ms-linear-gradient(top,  #599BDC, #3072B3); /* IE10 */
    background:         linear-gradient(top,  #599BDC, #3072B3); /* css3 */  
    border-radius: 50%;    
    box-shadow: 0 0 3px #518CC6;   
    border: 1px solid #3072B3 !important;     
}

/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { width: 250px; height:336px; top:0; bottom: 0; padding: 10px; background-color: #FFF; color: #333; }

.cs-prev, 
.cs-next { color: #FFFFFF; padding: 0px 10px; }

.cs-prev {
background:url('images/arrowleft.png') no-repeat;
width:28px;
height:18px;
text-shadow: 2px 1px 1px #fff;
}
.cs-next {
background:url('images/arrowright.png') no-repeat;
width:28px;
height:18px;
}
